<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior">

    <GridLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:rowCount="5"
        android:columnCount="1"
    >

        <TextView
            android:id="@+id/btnLogOut"
            android:layout_width="match_parent"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="10dp"
            android:layout_height="wrap_content"
            android:text="Logout"
            android:layout_row="0"
            android:layout_column="0"
        />
       
        <TextView
            android:layout_width="300dp"
            android:layout_height="50dp"
            android:layout_marginTop="25dp"
            android:layout_gravity="center_vertical|center_horizontal"
            android:textAlignment="center"
            android:textSize="12pt"
            android:layout_row="1"
            android:layout_column="0"
            android:text="AutoDialer"/>

        <TextView
            android:id="@+id/status"
            android:layout_width="250dp"
            android:layout_height="50dp"
            android:textAlignment="center"
            android:layout_row="2"
            android:layout_column="0"
            android:layout_gravity="center_vertical|center_horizontal"
            android:text="Not registered"
        />

        <TextView
            android:id="@+id/listOfNumbers"
            android:layout_width="350dp"
            android:layout_height="300dp"
            android:textAlignment="center"
            android:layout_row="3"
            android:layout_column="0"
            android:layout_gravity="center_vertical|center_horizontal"
            android:text=""
        />

        <Button
            android:id="@+id/btnInteractions"
            android:layout_width="250dp"
            android:layout_height="wrap_content"
            android:layout_row="4"
            android:layout_column="0"
            android:layout_margin="2dp"
            android:backgroundTint="@android:color/holo_red_light"
            android:textColor="@android:color/white"
            android:layout_gravity="center_vertical|center_horizontal"
            android:text="Dial"
            android:state_enabled="false"
        />

    </GridLayout>

</RelativeLayout>
